$(document).ready(function () {
	
	
    $('[data-toggle="offcanvas"]').click(function () {
        $('#side-menue').toggleClass('hidden-xs');
    });

    $('[data-toggle-tooltip="tooltip"]').tooltip();
/*
    $('.status').click(function () {
        $(this).toggleClass('btn-success');
        $(this).toggleClass('btn-danger');
        $(this).html('on');
    });
    */
    $('#addIcon').click(function () {
        $('.input-category').last().append('<div class="form-group input-category" ><input type="text" class="form-control" id="name" name="category_name[]"></div>');
    });

    $('#addIcon-interests').click(function () {
        $('.input-interest').last().append('<div class="form-group input-interset" ><input type="text" class="form-control" id="name" name="interest_name[]"></div>');
    });

    $('#addIcon-country').click(function () {
        $('.input-country').last().append('<div class="form-group input-country" ><input type="text" class="form-control" id="name" name="country_name[]"></div>');
    });
    
    $('#addIcon-governate').click(function () {
        $('.input-governate').last().append('<div class="form-group input-governate" ><input type="text" class="form-control" id="name" name="governate_name[]"></div>');
    });
    
    $('#addIcon-city').click(function () {
        $('.input-city').last().append('<div class="form-group input-city input-category" ><input type="text" class="form-control" id="name" name="city_name[]"></div>');
    });
	$("#print_button1").click(function(){
		            var mode = 'iframe'; // popup
		            var close = mode == "popup";
		            var options = { mode : mode, popClose : close};
		            $(".reportbody").printArea( options );
   });
});



